/** Global **/
*{
    font-family: 'Roboto', sans-serif;
    /*font-family: 'Cairo', sans-serif;*/
    /*font-family: 'Markazi Text', serif;*/
    margin:0 auto;
    /*padding:0;
    */
}
.border-auto{
    padding:5px;
    border:1px solid #d2d2d2;
}
.bg-black{
    background-color:#000;
}
.bg-black-fix{
    background-color:#fff;
}
@media (max-width: 991px) {
    .bg-black-fix{
        background-color:#000;
    }
}
hr{
    background-color:#2b2b2b;
    padding:1px;
}
/** End Global **/
/** header  **/
header{
    margin:0 0 20px;
}

.font-bold {
    font-weight: bold;
}

.about-us-text {
    padding: 30px 25px;
}

.socailmedai {
    margin:0;
    float:right;
    margin-right:20px;

}

.socailmedai ul {
    list-style-type: none;

}

.socailmedai ul li {
    float: left;
    padding: 5px 10px;
}

.socailmedai li a {
    display: inline-block;
    color: #2b2b2b;
    font-size: 18px;
}

.socailmedai li a:hover {
    color: #ccc;
}


/*
.socailmedai .instagram-icon i {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    -webkit-background-clip: text;
    /* Also define standard property for compatibility
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 32px;
    margin: 0;
}
*/
/** End Header **/

/** Nav  **/
nav a{
    color:#2b2b2b  !important;
    font-size:14px;
    font-weight:500;
    text-decoration:none;
    padding : 0 30px !important;
    text-transform:uppercase;
}
/*nav a:hover{
    color:#ccc !important;
    font-weight:500;
    text-decoration:none;
}*/

/** End Nav **/
/** slider **/
.slider{
    position:relative;
    margin: 0% 0;
    height:500px;
}
.slider-div-img{
    position:absolute;
    right:0;
    left:0;
    top:0;
    bottom:0;
    display:none;
    z-index:2;
}
.slider-img{
    padding: 1.5% 28px;
}
.slider-padding-none{
    padding:0;
}
.slider-div-text{
    position:absolute;
    right:0;
    left:0;
    top:0;
    bottom:0;
    display:none;
    color:#2b2b2b;
}
.slider-text{
    padding: 10% 5%;
    z-index:1;
}
.slider-text h3{
    text-align: center !important;
    font-size: 40px;
    padding : 0 1% 2%;
    color:#2b2b2b !important;
}
.slider-text p{
    text-align: center !important;
    font-size: 15px;
    padding: 0 1%;
    color:#2b2b2b !important;
}
.slider-read-more{
    font-size: 30px !important;
    text-align: right !important;
    color:#2b2b2b !important;
    float:right;
}
.slider-read-more a{
    color:#2b2b2b;
    text-align: right;
}
.slider-read-more a:hover{
    color:#2b2b2b;
    text-align: right;
    text-decoration:none;
}

.border-black{
    /*border: 1px solid #0e0e0e;*/
}
.btn-slider-container {
    min-height: 50px;
    margin-top: 15px;
    width: 100%;
    text-align: center;
}

a.btn-slider {
    display: inline-block;
    color: #555;
    background-color: #eee;
    text-transform: uppercase;
    font-size: 15px;
    padding: 10px 20px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid rgba(0,0,0,0.3);
    border-bottom-width: 3px;
    text-decoration: none;
    cursor: pointer;
}

a.btn-slider:hover {
    background-color: #e3e3e3;
    border-color: rgba(0,0,0,0.5);
}

a.btn-slider:active {
    background-color: #CCC;
    border-color: rgba(0,0,0,0.9);
}

/* black button */

a.btn-slider.btn-black {
    background-color: #2b2b2b000;
    border-color: rgba(154, 149, 149, 0.29);
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    color: #FFF !important;
}

a.btn-slider.btn-black:hover {
    background-color: #272822;
    border-color: rgba(135, 119, 119, 0.42);
}

a.btn-slider.btn-black:active {
    background-color: #171811;
    border-color: rgba(0,0,0,0.9);
}

.home-slider-image {
    height:100%;
    width:100%;
}


/** End Slider**/

/** Is Login **/
.islogin {
    text-align: center !important;
    font-size: 25px;
    padding:1% 0 0;
    margin: 3% 0;
    width:100%;
    display:none;
}

/** End Is Login **/
/** Article **/
.article-read-more{
    color:#2b2b2b;
    font-size: 35px;
    text-align: center;
}
.article-img{
    margin:20px;
}
.article-text{
    padding: 0px 2%;
    margin:0;

}
.article-text h6{
    color: #2b2b2b;
    font-size:20px;
    text-transform: uppercase;
    border-bottom: 4px solid #000;
    display:inline-block;
    margin:2% 5% 0;
    /*border-left: 4px solid #2b2b2b;*/
}
.article-text hr{
    background: #b0b0b0;
    position: absolute;
    margin: 0;
    width: 100%;
    padding: 0;
    height: 1px;
}
.article-text h2{
    font-size: 30px;
    margin: 5% 0 0 0;
}
.article-text p{
    font-size: 16px;
    padding: 4% 0;
    margin: 0 0 5px 0;
}
.article-text .date-of-article {
    font-size: 12px;
    color: #b3b3b3;
}
.recommended .date-of-article {
    font-size: 11px;
    color: #b3b3b3;
}
.article-text .date-of-article span , .recommended .date-of-article span {
    padding:0 5px;
}
.article-text a{
    color:#2b2b2b;
    text-decoration:none;
}
.article a{
    color:#2b2b2b;
    text-decoration:none;
}
.article-text h5{
    font-size:1.1rem  !important;
}
/*
.article-text a{
    position: absolute;
    color:#fff;
    font-size: 12px;
    padding:7px;
    text-align: right;
    text-decoration: none;
    display: block;
    right:0;
    background-color:#2b2b2b;
    font-weight:700;

}
.article-text a:hover{
    position: absolute;
    color:#000;
    padding:7px;
    text-align: right;
    text-decoration: none;
    display: block;
    right:0;
    background-color:#fff;
}
*/
/** End Article **/

/** Form **/
.submit-form input[type="text"], .submit-form input[type="email"], .submit-form input[type="number"], .submit-form textarea {
    background: #e8e8e8;
    border: 0;
    box-shadow: none !important;
}
.submit-form textarea {
    resize: none;
}

/** End Form **/

/** Advertise **/

.advertise-text {
    padding: 30px 0;
}

/** End Advertise **/

/** Order Your Copy **/

.order-your-copy-text {
    padding: 30px 0;
}

/** Contact **/
.contact-us-text {
    padding: 30px 0;
}

.map{
    height: 100%;
}

.map iframe {
    width: 100%;
    height: 415px;
}.slider

     /** End Contact **/

     /** Fotter **/
 footer{
     margin-top: 20px;
     padding:1% 0 0;
 }
footer ul{
    list-style-type:none;
}
footer li a{
    color: #fff;
}
footer li a:hover{
    color: #ccc;
    text-decoration:none;

}
footer p{
    margin-top: 5px;
    width:100%;
    padding:10px 0;
    text-align:center;
    color:#fff;
    border-top: 1px #747474 solid;
    margin-bottom: 0px;

}
footer .img-mag{
    width:30%;
}
.footer {
    padding: 50px 0;
}

/** End Fotter **/

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


@media (max-width: 1680px) {
    .slider-text h3{
        font-size: 25px;
    }
    .article-text h2 {
        font-size: 25px;
    }
    .slider {
        margin: 2% 0 ;
        height: 360px;
    }
    .slider-text {
        padding: 7% 5%;
    }
    .article-text a{
        font-size: 15px;
    }
    .slider-read-more a{
        font-size: 18px;
    }

    .sticky {
        position: fixed;
        top: 10px;
        margin: 0;
        width: calc(26.1% - 25px) !important;
    }
}

@media (max-width: 900px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
    .socailmedai {
        position: absolute;
        top: 15px;
        right: 0;
    }


}
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}
@media (max-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
    .slider-img{
        padding: 15px 0;
    }
    .slider-text h1{
        text-align: center !important;
        font-size: 12px;
    }
    .slider-text p{
        text-align: center !important;
        font-size: 8px;
        padding:0;
        display:none;
    }
    .slider-read-more{
        text-align: center !important;
        font-size: 12px;
    }
    .article-text h6{
        text-align: left !important;
        font-size: 10px;
        width:35%;

    }
    .article-text h1{
        float:left;
        text-align: center !important;
        font-size: 16px;
    }
    .article-text > p{
        text-align: center !important;
        font-size: 8px;
        padding:0;
        display:none;
    }

    .articlestyle img{
        width:100% !important;
        height:auto !important;
        margin: 5px 0;
    }
    .ymltilte > h3 {
        margin-bottom: 3.5rem !important;
        font-size:20px;
    }
    .more-articles-side{
        display:auto;
        font-size: auto;
    }
    .article-text h2{
        float: left;
        color: #2b2b2b;
        font-size: 15px;
        text-align: left;
        width: 100%;
    }
    .bg-black-fix{
        background-color:#000;
    }
    nav a{
        color:#000 !important;
        font-size:16px;
        font-weight:500;
        text-decoration:none;
        padding : 10px 0px !important;
    }
    footer li a{
        font-size:10px;
    }
    footer img{
        margin: 50px 0;
    }
    footer .img-mag{
        width:100%;
    }
    footer p{
        font-size:12px;
    }

    .slider{

        width:100%;
        position:relative;
        margin: 2% 0;
        height:125px;
    }

}
@media (max-width: 480px) {
    .socailmedai {
        position: absolute;
        top: 0px;
        right:0;
    }
    .ymltilte > h3 {

        margin-bottom: 3.5rem;
        font-size:23px;

    }
    .slider{
        width:100%;
        position:relative;
        margin: 2% 0;
        height:135px;
    }
    .slider-text h3{
        text-align: center !important;
        font-size: 12px;
    }
    a.btn-slider{
        font-size: 12px;
        padding: 5px 15px;
    }
    .line{
        display: none;
    }
    .vl {
        display: none;
    }
    .v2 {
        display: none;
    }
    .v3{
        display: none;
    }
    .article-text a{
        color:#2b2b2b;
        font-size: 14px;
        text-align: left;
        text-decoration: none;
        display: block;
        float: right;
    }
    .V3{
        margin-top:0px;
    }
    .article-text h6 {
        line-height: 12px;
        border-bottom: 2px solid #2b2b2b;
        margin: 0;
        padding-left: 0px;
        font-size: 12px;
    }
    .article-text h2{
        margin: 0px 0;
        padding: 10px 5px;
        font-size: 14px;
        float:left;
        text-align:left;
    }
    .category-title{
        margin-left:3% !important;
        padding:5px 10px !important;
        font-size: 16px !important;
    }

}
/*** Category ***/
.slider-cat{
    border: 1px solid #ccc;
    padding:5px;
}
.row-cat{
    margin: 20px 0;
}
.slider-cat .row-cat{
    margin: 0px 0;
}
.row-cat .row .main{
    margin: 0px 0;
    background-color:#fff;
    padding-bottom:5px;
    border-bottom: 1px solid #ccc;
}
.row-cat .row .col-md-6{
    margin: 15px 0;
    background-color:#fff;
}
.slider-cat .row-cat .row .col-md-4{
    margin: 5px 0px;
    background-color:#fff;
}
.row-cat .row .col-md-4{
    margin: 5px 0px;
    background-color:#fff;
}
.data-article{
    position:relative;
}
.title-slider{
    margin:10px 0;
    padding-bottom:10px;
    font-size:14px;
    color:#3c3c3c;
    padding-left:15px;
    /*border-left:2px solid #2b2b2b;*/
}
.title{
    margin:5px 0 0;
    font-size:20px;
    color:#3c3c3c;

}
.navigation-bar-pages {
    padding: 0 10px 0 35px;
    font-size:14px;
}
.navigation-bar-article-page {
    text-align: left !important;
    margin : 0;
    font-size:14px;
}
.navigation-bar-pages a, .navigation-bar-article-page a {
    color:#797979;
}
.navigation-bar-pages a:hover, .navigation-bar-article-page a:hover {
    text-decoration: none !important;
}
.navigation-arrow {
    padding: 0 5px;
    color:#797979;
}
.navigation-arrow i{
    font-size: 10px;
}
.navigation-header-line {
    background-color:#e2e2e2;
}
.navigation-no-link {
    font-size: 12px;
    color: #797979;
}
.titlea a{
    margin:5px 0 0;
}
.description{
    margin:30px 0;
    padding-bottom:10px;
    font-size:20px;
    color:#3c3c3c;
    padding-left:15px;
}
.title1{
    margin:30px 0;
    padding-bottom:10px;
    font-size:20px;
    color:#3c3c3c;
    padding-left:20px;
}

.title-main{
    margin:10px 0;
    padding:20px;
    font-size:30px;
    color:#3c3c3c;
    border-left: 2px solid #2b2b2b;
}
.articles-link{
    text-decoration: none !important;
}
.sub{
    padding:10px;
    line-height: 1.6;
    text-align:center;
    color: #2b2b2b;
}

.date{
    font-size:14px;
    color:#6a6a6a;
    position:absolute;
    bottom:0;
    left:0;
    right:0;
}
.date-slider{
    font-size:12px;
    color:#6a6a6a;
    position:absolute;
    bottom:0;
    left:0;
    right:0;
}
.hr-cat{
    position:absolute;
    /*bottom:50%;*/
    z-index:999;
    width:10%;
    left:55%;
    bottom:30%;
    background-color:#3c3c3c;
    height:0px;
    padding: 0.1px 0 ;

}
.hr-cat-1{
    position:absolute;
    /*bottom:50%;*/
    z-index:999;
    width:7%;
    left:56%;
    bottom:10%;
    background-color:#3c3c3c;
    height:0px;
    padding: 0 0 ;

}

.hr-cat-2{
    position:absolute;
    /*bottom:50%;*/
    z-index:999;
    width:7%;
    left:57%;
    bottom:30%;
    background-color:#3c3c3c;
    height:0px;
    padding: 0 0 ;
}
.hr-cat-slider{
    position:absolute;
    /*bottom:50%;*/
    z-index:999;
    width:10%;
    left:53%;
    bottom:10%;
    background-color:#3c3c3c;
    height:0px;
    padding: 0 0 ;
}
.line{
    position:relative;
}

.vl {
    position: absolute;
    top:5px;
    border-left: 5px dotted #2b2b2b;
    height: 40px;
    float:left;
    z-index:0;
    color:#fff;
    padding:0px;

}

.v2 {
    position: absolute;
    top:20px;
    border-left: 5px solid #fff;
    border-top: 5px solid #fff;
    color:#fff;
    background-color:#fff;
    padding:0px;

}

.v3 {
    position: absolute;
    top:10px;
    border-left: 5px solid #fff;
    border-top: 5px solid #fff;
    color:#fff;
    background-color:#fff;
    padding:0px;

}
.v1:hover{
    top:5px;
}

.category-title{
    color:#000;
    font-size: 30px;
    text-align:center;
    text-transform: uppercase;
}
.ymltilte a{
    text-decoration:none !important;
}
.yml{
    text-align:left;
    padding:0 0px;
    font-size:14px !important;
    color:#000;


}

.articlestyle p , .articlestyle span {
    text-align:left !important;
    width:100%;
}

.articlestyle .arabic_article_body p , .articlestyle .arabic_article_body span {
    text-align:right !important;
    width:100%;
}

/*.articlestyle h1{
    font-size:30px;
    text-align:left !important;
    margin: 20px 0;
}*/

.recommended {
    background-color: #000000;
}
.recommended h3{
    margin-bottom: 0;
    font-size:20px;
    margin-top:5%;
    color: #ffffff;
}
.recommended a {
    text-decoration: none;
    color: #ffffff;
}
.ymltilte > h3{
    margin-bottom: 0.5rem ;
    font-size:22px;
}
/*.dropdown:hover > .dropdown-menu{
    display:block;
}*/
.dropdown-toggle::after {
    display: none;
}

.dropdown-toggle .caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.dropdown-menu{
    border:0px;
    /*box-shadow: 2px 5px 20px black;*/
}
.dropdown-menu a:hover{
    background-color: #2b2b2b;
    color:#fff !important;
}


.article-category-strip a {
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    padding: 4px 5px 3px 5px;
    font-size: 11px;
    line-height: 13px;
    color: #ffffff;
}

.article-category-strip a:hover {
    color: #ffffff;
    text-decoration:none;
}

.article-category-strip-top a {
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    padding: 4px 5px 3px 5px;
    margin: 0 !important;
    font-size: 11px;
    line-height: 13px;
    color: #ffffff;
    width: auto !important;
    height: auto !important;
    z-index: 1;
}

.color-black {
    background-color: #000000 !important;
}

.color-1 {
    background-color: #777777 !important;
}

.color-2 {
    background-color: #0b8048 !important;
}

.color-3 {
    background-color: #008080 !important;
}

.color-4 {
    background-color: #8b008b !important;
}

.color-5 {
    background-color: #0000ff !important;
}

.color-6 {
    background-color: #ff00ff !important;
}

.color-7 {
    background-color: #6dc5a4 !important;
}

.color-8 {
    background-color: #dd3333 !important;
}

.color-9 {
    background-color: #ff7e00 !important;
}

.color-10 {
    background-color: #7f8133 !important;
}

.color-11 {
    background-color: #00ff00 !important;
}

.color-12 {
    background-color: #f0db27 !important;
}

.color-13 {
    background-color: #7a1aff !important;
}

.color-14 {
    background-color: #ee4772 !important;
}


.sectionhomediv a{
    color:#2b2b2b;
    text-decoration:none;

}
.sectionhomediv a h5{
    font-size:14px;
}
.article{
    margin-top:40px;
    margin-bottom:40px;
}
.article-margin-bottom {
    margin-bottom:0;
}
.home-category-title{
    margin: 1% 5% 0 !important;
}
.video-tv{
    background-color: #0c0c16;
    margin-bottom: 30px;
}
.home-category-title-tv{
    margin: 1% 5% 0 !important;
}
.article-text-tv h6{
    color: #ffffff;
    font-size: 20px;
    text-transform: uppercase;
    border-bottom: 4px solid #fff;
    display: inline-block;
    margin: 2% 5% 0;
}
.padding-tv {
    padding: 25px 0;;
}
.navbar-nav a{
    margin-top:20px;
    margin-bottom:10px;
    padding:20px 0;
}
.dropdown-menu a {
    padding:3px 10px !important;
    margin-top:0px;
    margin-bottom:0px;
}
.navbar-collapse ul > li {
    margin-left: 0 !important;
}
.strip{
    background-color: #fdfdfd;
}
.slider a{
    text-decoration:none;
}

.sliderframe a{
    text-decoration:none;
    color:#fff;
    opacity:1.0;
    transition: 1s;
    width:100%;
    height:100%;
}
.sliderframe a:hover{
    text-decoration:none;
    opacity:0.9;
}
.sliderframe img{
    opacity: 0.8;
}
.sliderframe h5{
    position:absolute;
    bottom:0;
    padding:0 10px;
    font-size:26px;
    width:90%;
    text-align:left;
}

.slidermob a{
    display:block;
    text-decoration:none;
    color:#fff;
    background-color:#000;
    opacity:1.0;
    transition: 1s;
    margin:10px 0 20px;
}

.slidermob a:hover{
    text-decoration:none;
    opacity:0.5;
    transition: 1s;
}
.slidermob img{

    opacity: 0.8;
}
.slidermob h5{
    position:absolute;
    bottom:0px;
    padding:0px 10px;
    /*background-color:#2b2b2b;*/
    font-size:16px;
    /*width:94.5%;
    background-color: #fff;
    color:  #000;
    width: 100%;*/

}



.articlestyle img{
    max-width: 100% !important;
    height: auto !important;
    margin: 15px 0 !important;
}

.articlestyle figure img{
    margin: 0px 0 !important;
}
.articlestyle h2{
    font-size: 26px !important;
    margin: 0 !important;
}
.articlestyle h3{
    font-size: 22px !important;
    margin: 4px 0 !important;
}


.img-slide{
    background-color:#000;
}

.text-small{
    font-size:20px !important;
}



.sliderframe{
    display:block !important;
    padding: 0 17px 0 15px;
}
.slidermob {
    display:none !important;
}



@media (max-width:768px) {
    .article-main-title h1 {
        font-size: 26px;
    }
}

@media (max-width:768px) {
    .sliderframe{
        display:none !important;
    }

    .slidermob {
        display:block !important;
    }
}

@media (max-width:600px) {
    .articlestyle{
        margin: 0 15px !important;
    }

    .article-main-title {
        margin: 0 15px !important;
    }
    
    .navigation-bar-article-page {
        margin: 0 15px !important;
    }

    .article-main-title h1 {
        font-size: 20px;
    }
}


.articlestyle ul, ol, li{
    margin:0 !important;
    padding-left:0 !important;
    margin-left:10px !important;
}

.articlestyle p{
    margin-bottom:0px !important;
}

.articlestyle h1{
    margin: 0;
}

.sticky {
    position: fixed;
    top: 10px;
    margin: 0;
    width:calc(17.9% - 25px);
}

.abs {
    position: absolute;
    bottom: 0;
}
/*
.more-of-articles .more-articles-title {
    font-size: 14px;
}
.more-of-articles .date-of-article {
    font-size: 12px;
}
.more-of-articles a {
    text-decoration: none;
}
.more-of-articles {
    margin: 0;
    padding: 15px 10px;
}

.more-of-articles img {
    margin: 0 !important;
}

.black-more-article {
    background-color: #000000;
    border-bottom: 1px solid #ffffff;
}

.white-more-article {
    border-bottom: 1px solid #000000;
}

.black-more-article .more-articles-title, .black-more-article .date-of-article {
    color: #ffffff;
}

.white-more-article .more-articles-title, .white-more-article .date-of-article {
    color: #000000;
}

.more-of-articles:nth-child(6), .more-of-articles:last-child{
    border-bottom: 0;
}*/

.dropdown-menu {
    top: 90%;
}

.instagram-padding {
    padding-bottom: 12px;
}

.nav-link-scroll {
    color: #ffffff !important;
}

.fixed-nav-header-scroll {
    background-color: #000;
    padding-bottom: 10px !important;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}

.header-logo {
    visibility: hidden;
    margin: 0;
    width: 0;
}

.on-scroll-header-logo {
    visibility: visible;
    margin: 10px 10px 0 10px;
    width: 200px;
}

@media (max-width: 1370px) and (min-width: 1170px){
    .navbar-nav li a {
        padding: 0 20px !important;
        font-size: 13px;
    }
}

@media (max-width: 1170px) and (min-width: 992px){
    .navbar-nav li a {
        padding: 0 8px !important;
        font-size: 11px;
    }
}

.articlestyle strong, .articlestyle em, .articlestyle p, .articlestyle span, .articlestyle blockquote {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue","Open Sans",sans-serif !important;
}

.articlestyle p, .articlestyle span {
    font-weight: 400;
}

.articlestyle blockquote {
    margin: 5px 15px;
    width: 100%;
    border-left: 4px solid #ccc;
    padding: 5px 10px;
}

.articlestyle blockquote span {
    font-size: 18px;
}

.articlestyle iframe {
    margin: 15px 0 !important;
}

.articlestyle h1, .articlestyle h2, .articlestyle h3, .articlestyle h4, .articlestyle h5, .articlestyle h6 {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue","Open Sans",sans-serif !important;
    font-weight: 600;
}

.articlestyle .arabic_article_body {
    direction: rtl;
    text-align: right;
    float: right;
}

.more-of-articles-title h6 {
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400;
    color: #2b2b2b;
    font-size: 20px;
    text-transform: uppercase;
    border-bottom: 4px solid #000;
    display: inline-block;
    margin: 1% 5% 0;
}

.more-of-articles-title hr {
    background: #9e9e9e;
    position: absolute;
    margin: 0;
    width: 100%;
    padding: 0;
    height: 1px;
}

.more-of-articles p , .more-of-articles span {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

/*.article-main-image {
    position: relative;
}

.article-main-image img {
    margin: 0 !important;
}

.main-image-length {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.2;
}

.article-main-title-inner {
    position: relative;
}

.article-main-title {
    position: absolute;
    bottom: 25px;
    left: 25px;
}

.article-main-title h1 {
    color: #ffffff;
    font-weight: bold;
    margin: 25px 0 10px 0;
    line-height: 36px;
}

.article-main-title .date-of-main-article {
    font-size: 12px;
    color: #b3b3b3;
}

.main-article-category-strip a {
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    padding: 4px 5px 3px 5px;
    font-size: 11px;
    line-height: 13px;
    color: #ffffff;
}

.main-article-category-strip a:hover {
    text-decoration: none;
}*/



.articlestyle .main-article-image {
    margin: 0 !important;
}

.article-main-title h1 {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue","Open Sans",sans-serif !important;
    font-weight: 600;
    font-size: 32px;
}

.date-of-article {
    font-size: 12px;
    color: #b3b3b3;
}

.more-of-articles .date-of-article {
    font-size: 12px;
    color: #b3b3b3;
    margin-top: -5px;
}

.more-of-articles a:hover {
    text-decoration: none;
}

.more-of-articles .more-articles-title {
    color: #111111;
}

.more-of-articles .more-articles-title:hover {
    color: #5f5f5f;
}

.more-of-articles img {
    margin: 5px 0 !important;
}



/* subscription filed */
.widget_blog_subscription {
    display: block;
    margin: 25px auto 13px auto;
    width: 100%;
    min-width: 290px;
    position: relative;
    overflow: hidden;
    background-color: #F6F6F2;
    border-radius: 10px;
}
.widget_blog_subscription:after,
.widget_blog_subscription:before {
    content: '';
    width: 100%;
    height: 10px;
    display: block;
    background-image: repeating-linear-gradient(135deg, #F29B91 0px, #F09290 15px, transparent 15px, transparent 25px, #83B3DB 25px, #84ADCB 40px, transparent 40px, transparent 50px);
}

.widget_blog_subscription .subscription-title {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue","Open Sans",sans-serif !important;
    text-align: center !important;
    color: #000000;
    font-size: 25px;
    margin: 12px 0 0 0;
}

.widget_blog_subscription input[type="text"] {
    margin: 15px 30px 10px 30px;
    color: #000000;
    padding: 10px 0 !important;
    text-align: left;
    width: 100% !important;
    max-width: calc(100% - 60px);
    outline: none;
    border: 0;
    font-size: 13px;
    background-color: transparent;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
}
.widget_blog_subscription input[type="text"]::-webkit-input-placeholder {
    color: #4a4a4a;
}
.widget_blog_subscription input[type="text"]:-moz-placeholder {
    color: #4a4a4a;
}
.widget_blog_subscription input[type="text"]::-moz-placeholder {
    color: #4a4a4a;
}
.widget_blog_subscription input[type="text"]:-ms-input-placeholder {
    color: #4a4a4a;
}
.widget_blog_subscription button {
    margin: 25px 0 20px 0;
    background-color: #000000;
    color: #ffffff;
    padding: 14px 18px !important;
    text-align: center;
    width: auto;
    max-width: 70%;
    outline: none;
    border: 1px solid #ffffff;
    text-transform: uppercase;
    font-size: 12px;
    cursor: pointer;
    -webkit-transition: .1s all ease-in-out;
    -moz-transition: .1s all ease-in-out;
    -o-transition: .1s all ease-in-out;
    transition: .1s all ease-in-out;
    box-shadow: 0px 0px 0px 5px #000000;
}
.widget_blog_subscription button:hover {
    border: 1px solid #000000;
    color: #000000;
    background-color: #ffffff;
    box-shadow: 0px 0px 0px 5px #ffffff;
}

/* subscription filed */

/* footer */
.footer-links {
    padding: 15px 0 5px 0;
    margin: 0 auto;
}

.footer-quick-links ul{
    margin: 4% 0 0 0;
}

.footer-quick-links ul li {
    font-size: 14px;
    list-style-type: circle;
    color: #ffffff;
    display: inline-block;
    margin-left: 15px !important;
}
.footer-quick-links ul li:first-child {
    margin-left: 0 !important;
}

.copyright-text {
    font-size: 11px;
    color: #c1c1c1;
}

.footer-logo img {
    margin: 0;
}

@media (max-width: 767px){
    .footer-quick-links ul{
        margin: 0;
        padding: 0;
    }
}

.error_msg .error {
    color: #a94442;
}

.error_msg .success {
    color: #155724;
}
.lens {
    width: 99.6%;
    height: 40%;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 4px;
    background: linear-gradient(270deg,rgba(0,0,0,0),#000000);
    background: -webkit-linear-gradient(270deg,rgba(0,0,0,0),#000);
    background: -o-linear-gradient(270deg,rgba(0,0,0,0),#000);
    background: -moz-linear-gradient(270deg,rgba(0,0,0,0),#000);
    background: -ms-linear-gradient(270deg,rgba(0,0,0,0),#000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004c4c4c',endColorstr='#ff1a3b00',GradientType=0);
}
.more-lens{
    width: 99.2%;
}

@media (max-width: 1300px) {
    .lens {
        width: 99.3%;
    }
    .more-lens{
        width: 98.6%;
    }
}
@media (max-width: 1000px) {
    .lens{
        width: 99.2%;
    }
    .more-lens{
        width: 98.4%;
    }
}
@media (max-width: 1410px) {
    .sliderframe h5{
        font-size: 18px !important;
    }
    .left-article-slider h5{
        font-size: 26px !important;
    }
    .text-small {
        font-size: 18px !important;
    }
}

@media (max-width: 1270px) {
    .sliderframe h5{
        font-size: 16px !important;
    }
    .left-article-slider h5{
        font-size: 24px !important;
    }
    .text-small {
        font-size: 16px !important;
    }
}

@media (max-width: 1144px) {
    .sliderframe h5{
        font-size: 14px !important;
    }
    .left-article-slider h5{
        font-size: 20px !important;
    }
    .text-small {
        font-size: 14px !important;
    }
}

@media (max-width: 991px) {
    .sliderframe h5{
        font-size: 13px !important;
    }
    .left-article-slider h5{
        font-size: 16px !important;
    }
    .text-small {
        font-size: 13px !important;
    }
}


.tags-of-articles {
    margin: 0;
}

.tags-of-articles .tags-icon {
    width: 33px;
    padding: 0 10px;
    display: inline-block;
    margin-right: 4px;
    line-height: 20px;
    border: 1px solid #212121;
    background: #212121;
    color: #ffffff;
    font-size: 10px;
    float: left;
    border-radius: 33px;
}

.tags-of-articles a {
    background: #ffffff;
    border: 1px solid #d4d4d4;
    padding: 0 9px;
    display: inline-block;
    line-height: 20px;
    margin-right: 3px;
    font-size: 10px;
    float: left;
    margin-bottom: 3px;
    color: #5f5f5f;
    border-radius: 33px;
}

.tags-of-articles a:hover {
    background: #5f5f5f;
    color: #ffffff;
    text-decoration: none;
}
